Subject: Re: [lojban] Moss and lichen

From: Pierre Abbat <[email-masked]>
Date: Mon, 29 Oct 2001 21:41:52 -0500

On Monday 29 October 2001 21:25, Craig wrote:
> I'd go with Moss, since it is definable as one organism. Lichen is two in
> symbiosis, and it thus less useful for taxonomy, which I know is what you
> are using it for.

But if it is moss, what do we call lichen? And if it is lichen, what do we 
call moss? Besides, lichens are classified taxonomically; they are mostly 
ascomycetes, IIRR. They are classified by the fungus component.

Of the six words, the two I recognize are both lichen. What are the rest?

phma